@charset "shift_jis";

@import url("common.css");

/* 商品紹介　全体枠 */
.contact_description{
	margin-left: 20px;
	margin-top: 10px;
}

/* 商品紹介ボックス*/
.product_box{
	width: 524px;
	margin-top: 20px;
}

.product_box_txt{
	margin-top: 15px;
}
.product_box_txt dt{
	color: #3399FF;
	font-size: 14px;
	font-weight: bold;
}
.product_box_txt dd{
	margin: 0px 0px 16px 0px;
	padding: 0px;
}

.product_box_txt_link{
	margin-top: 15px;
}

.product_box_wrapper{
	width: 524px;
	margin-top: 15px;
}

.product_box_wrapper img{
	margin-bottom: 6px;
}


.product_box_inner_l{
	width: 249px;
	float: left;
}

.product_box_inner_r{
	width: 250px;
	float: right;
}

/* =============== フォーム =============== */

/* 必須*/

.necessary {
	color: #FF0000;
}

.formInput {
	margin-top: 12px;
	margin-bottom: 24px;
	text-align: center;
}


.table_left {
	padding: 10px;
	font-size: 12px;
	text-align: right;
}

.table_right {
	font-size: 12px;
	padding: 5px;
}

.textArea {
	font-size: small;
	width: 100%;
	height: 100px;
}

.textBox {
	font-size: small;
}

.telBox {
	font-size: small;
	width: 60px;
	height: 20px;
}

.postBox {
	font-size: x-small;
	width: 100px;
	height: 20px;
}

.mailBox {
	font-size: small;
	width: 200px;
	height: 20px;
}
